.img-rotage {
    animation: rotation 8s infinite linear;
}

.img-konami {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    margin-top: -150px;
    margin-left: -150px;
    width: 300px;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}